Subject: Ticket Assigned - Preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:53:51 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Preorder User                    Hope ur doing good           02:40 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:49 PM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:53 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139138